Subject: Re: bug#20781: closed (Re: bug#20781: Xemacs 21.4.22 MaC OS Yosmite: (customize-option 'TeX-view-program-list) fails with error)

From: Uwe Brauer <[email-masked]>
Date: Thu, 18 Jan 2018 15:28:56 +0100

>>> "GNU" == GNU bug Tracking System <[email-masked]> 
>>> writes: 
 
   > From: Mosè Giordano <[email-masked]> Subject: Re: bug#20781: 
   > Xemacs 21.4.22 MaC OS Yosmite: (customize-option 
   > 'TeX-view-program-list) fails with error To: Uwe Brauer 
   > <[email-masked]> Cc: [email-masked] Date: Thu, 18 
   > Jan 2018 00:15:19 +0100 (15 hours, 12 minutes, 26 seconds 
   > ago) 
 
   > Dear Uwe, 
 
   > I'm closing this ticket as we don't support XEmacs anymore. 
 
   > Bye, Mosè 

Hi Mosè

I forgot that BUG completely. Please go ahead, even I use Xemacs 
only very sparsely.

Uwe